.UCM_440559 .content_wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_440723.gif);
    background-repeat: no-repeat;
    height: 1059px;
    margin: 0 auto;
    padding: 0px 0;
    position: relative;
    top: 10px;
    width: 940px;
}

#pageTitle {
color: #c3191a !important;
font-size: 40px;
padding: 10px 10px 10px 100px;
font-weight: 700;
text-transform:capitalize;
background-image: url(/idc/groups/ahamah-public/@wcm/@global/documents/image/ucm_440596.jpg);
background-repeat:no-repeat;
background-position:left; 
}
 
.hocpr-nav {
	position: absolute;
	right:35px;
	top: 205px;
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	text-transform:uppercase;
}
 
.hocpr-nav a {
text-decoration: none;
color: #FFF;
}
 
.hocpr-nav a:hover {
text-decoration: none;
color: #000;
}
 
.hocpr-nav ul {
margin:0;
padding:0;
list-style: none outside none;
}
 
.hocpr-nav ul li{
height:30px;
line-height:30px;
list-style: none outside none;
border-bottom: 1px solid #d24f53;
}
 
.hocpr-nav li.learn, .hocpr-nav li.demos, .hocpr-nav li.media, .hocpr-nav li.survivor, .hocpr-nav li.mobile, .hocpr-nav li.contactus, .hocpr-nav li.spotify, .hocpr-nav li.toolkit {
background-repeat: no-repeat;
background-position: left 50%;
padding-left:30px;
}
 
.hocpr-nav li.learn{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440716.png);
}
 
.hocpr-nav li.demos{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440715.png);
}
 
.hocpr-nav li.media{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440717.png);
}
 
.hocpr-nav li.survivor{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440719.png);
}
 
.hocpr-nav li.mobile{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440718.png);
}
 
.hocpr-nav li.contactus{
background-image:url(/idc/groups/ahamah-public/@wcm/@ecc/documents/image/ucm_440714.png);
}

.hocpr-nav li.toolkit{
background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_450238.png);
}

.hocpr-nav li.spotify{
background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_464418.png);
}
 
.hocpr-hp-logos #cpr {
position: absolute;
top: 0px;
left: 20px;
width: 141px;
height: 67px;
background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_440720.png);
background-repeat: no-repeat;
}
 
.hocpr-hp-logos #wellpoint {
position: absolute;
top: 67px;
left: 18px;
width: 141px;
height: 63px;
background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_440722.png);
background-repeat: no-repeat;
}
 
.hocpr-hp-video {
position: absolute;
left: 185px;
top: 108px;
}
 
.hocpr-hp-title h1{
position: absolute;
top: 5px;
left: 170px;
font-weight: 900;
font-size: 38px;
color: #FFF;
text-transform: uppercase;
}
 
.hocpr-hp-title span{
font-size: 20px;
}
 
.hocpr-steps {
font-weight: bold;
color: #FFF;
}
 
.hocpr-hp-checkout{ 
position: absolute;
top: 443px;
left: 280px;
color: #FFF;
}
 
.hocpr-hp-lefttext {
position: absolute;
top: 476px;
left: 110px;
width: 350px;
color: #FFF;
font-size: 12px;
}
 
.hocpr-hp-lefttext h2 {
color: #FFF;
text-transform: uppercase;
font-size: 18px;
}
 
.hocpr-hp-righttext {
position: absolute;
top: 476px;
right: 90px;
width: 350px;
color: #FFF;
font-size: 12px;
}
 
.hocpr-hp-righttext h2 {
color: #FFF;
text-transform: uppercase;
font-size: 18px;
}
 
.hocpr-findaclass {
position: absolute;
right: 25px;
top: 450px;
height: 95px;
width: 89px;
background-image:url(/idc/groups/heart-public/@wcm/@ecc/documents/image/ucm_440721.png);
background-repeat: no-repeat;
}
 
.hocpr-hp-footer {
position: absolute;
top: 995px;
left: 30px;
color: #FFF;
font-size: 12px;
width: 400px;
}

.hocpr-widget1 .roundwhitebg, .hocpr-widget2 .roundwhitebg {
background: #FFF;
}
.hocpr-widget1 {
position: absolute;
top: 685px;
}

.hocpr-widget1 h2 {
text-align: center;
}

.hocpr-widget1 h2, .hocpr-widget2 h2 {
color: #9a181c;
text-transform: uppercase;
font-size: 18px;
padding: 0px;
margin: 0px;	
}

.hocpr-widget2 {
position: absolute;
top: 675px;
left: 310px;
}

.hocpr-widget2 img {
padding: 5px;
}

.hpvideo img{
border: 4px solid #eaeaea;
}

.findus {
position: absolute;
top: 1000px;
right: 130px;
color: #FFFFFF;
text-transform: uppercase;
font-family: Helvetica, Arial, sans-serif;	
font-size: 16px;
font-weight: bold;
}

.findus-social {
position: absolute;
top: 1000px;
right: 40px;
}

/* ARTICLE STYLING */
#hocpr-title {
color: #3B9BDD;
font: bold 20px/26px Arial,"Helvetica Neue",Helvetica,Geneva,sans-serif;
}

.video1 img, .video2 img, .video3 img, .video4 img{
border: 4px solid #eaeaea;
}
